Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

Memory and OS required for 8.0.4

SOLVED
Go to solution
Derek Baxter
Occasional Advisor

Memory and OS required for 8.0.4

We are currently in the process of setting up a backup server for our production database. Can any one tell me what the minimum memory requirements for oracle 8.0.4 are, and if it will run on hp-ux 10.20? Thanks for the help in advance.
5 REPLIES
Dave Chamberlin
Trusted Contributor
Solution

Re: Memory and OS required for 8.0.4

That will depend on a number of things. Is this system going to run as well as production or is performance not important? Just running is one thing - running well is another. How will this database be used (if at all)? What kind of resources is the current production server using (ie how much RAM, diskspace etc). You can adjust oracle parameters in the initORA file to use less resources if performance is not an issue. The 8.0.4 will run under 10.20, but is desupported. You should run HPUX 11 on this box - there is no compelling reason to stay with 10.20 from an oracle standpoint and when you migrate to oracle 8i or higher, you must be at least on HPUX 11.
MANOJ SRIVASTAVA
Honored Contributor

Re: Memory and OS required for 8.0.4

Hi Derek


We have 8.1.6 running on 10.2 so I assume that 8.0.7 will run on 10.20 , and also the memory requirement should be min of atleast 256 MB , but mroe depends on the production database , no of user , database size etc.



Manoj Srivastava
Derek Baxter
Occasional Advisor

Re: Memory and OS required for 8.0.4

On production we are have 1700mb of ram. The production box supports 3 databases our backup server will only support 1. Performance is not as big of an issue. Currently we have 256mb ram on our backup box. The upgrade to hp-ux 11 is being considered, I was just wondering if it was a must.
PIYUSH D. PATEL
Honored Contributor

Re: Memory and OS required for 8.0.4

Hi,

Oracle support HP-UX

7.3.3 (down): 10.20

7.3.3.4.1: 10.20 and 11.0(32-bits)

8.0.3: 10.20 and 11.0(32-bits)

8.0.4: 10.20 and 11.0(32-bits)

8.0.5: 10.20, 11.0(32-bits) and 11.0 (64-bits)

8.1.5: 10.20, 11.0(32-bits) and 11.0 (64-bits)

For the memory, there are lot of factors to be considered. The no. of users, database size etc. But minimum should be 256MB.

If you are planning on a G30 system....well memory upgrade will be very costly and moreover memory availablility will be a problem.

But I recommend to use 11.0 instead of 10.20 since the support on 10.2 is discontinued.

Piyush
MANOJ SRIVASTAVA
Honored Contributor

Re: Memory and OS required for 8.0.4

Derek

I think 11.00 on a 256MB system to run 3 databases will be an over kill . What is the Server type you ahve got , I would prefer if you are just using it as some sort of test and dev or just use it for backing up data the it may be good , but as a standby no. Please try some other combination.


Manoj Srivastava